Package Details

Package: Y2ME-dev+2
Product: Y2ME
SVN Revision: 39834
Effective SVN Revision (incl depedencies): 39834
Effective latest update: 04/09/2015-15:48
Lifecycle: operational
Lifecycle (spec): operational
State: OK
Validation State: OK
Inherited State: OK
Build State: OK
Test State: OK

Dependency Graph

Remark: The dependency graph depicts for packages dependant on Y2ME-dev+2 only the latest version per product. Furthermore, test dependencies are not visible.

Listed Dependencies (main)

DatabaseApps-1.2.0+1 OK
IntegrationUtils-1.1.2+2 OK
FileMgmt-1.1.2+2 OK
QCFramework-1.1.0+6 OK
Wrappers-1.1.2+1 OK
ProcessingFW-1.1.4+2 OK
multiepoch-0.1.0+0 OK

For a list with all direct and indirect dependencies and dependants (main and test) see all dependencies.

Messages:

OK Package validated, build and test status ok.

All Reports

build desbuild 04/09/2015-15:49 OK

Table File

1 # List of EUPS packages for the DESDM framework pipeline
2
3 # the multiepoch pipeline
4 setupRequired(multiepoch 0.1.0+0)
5
6 # Required by the DESDM Framework
7 setupRequired(DatabaseApps 1.2.0+1)
8 setupRequired(QCFramework 1.1.0+6)
9 setupRequired(IntegrationUtils 1.1.2+2)
10 setupRequired(FileMgmt 1.1.2+2)
11 setupRequired(Wrappers 1.1.2+1)
12 setupRequired(ProcessingFW 1.1.4+2)

Build File

  (empty file)